<!-- // HEADER

// USE lowercase FOR ALL OPTIONS



var logo1	= "Websitename"		// FIRST LOGO
var logo2	= ".com"		// SECOND LOGO
var logotype	= "graphic"		// LOGO TYPE | graphic | text |
var logolink	= "index.html"		// LINK FOR LOGO IMAGE



var facebook	= "no"			// SHOW FACEBOOK
var twitter	= "no"			// SHOW TWITTER
var facelink	= "http://www.facebook.com/pages/Essential-Skills-for-Paralegals/219815448049934?sk=wall"
var twitlink	= "http://twitter.com/ParalegalSkills"
var linktype	= "_blank"		// LINK TYPE USE | _blank | _top |
var spacing	= "2"			// EDIT IN CSS ALSO
var endspace	= "10"			// RIGHT SPACE





// COPYRIGHT 2011 © Allwebco Design Corporation
// Unauthorized use or sale of this script is strictly prohibited by law

// YOU DO NOT NEED TO EDIT BELOW THIS LINE



document.write('<div id="headerdiv">');
document.write('<table cellpadding="0" cellspacing="0" border="0" width="100%" class="headerheight"><tr><td valign="middle" align="left" width="50%">');


// LOGO

   if (logotype == "graphic") {
document.write('<a href="'+logolink+'"><img src="picts/logo.jpg" border="0" class="logoimage"></a><br>');
}
   if (logotype == "text") {
document.write('<nobr><span class="logo">&nbsp;'+logo1+'</span> <span class="logo2">'+logo2+'&nbsp;</span></nobr><br>');
}

   if ((facebook == "yes") || (twitter == "yes")) {

document.write('</td><td valign="middle" align="right" width="50%">');
document.write('<table cellpadding="'+spacing+'" cellspacing="0" border="0" class="socialspace"><tr>');

// FACEBOOK

   if (facebook == "yes") {

document.write('<td><a href="'+facelink+'" target="'+linktype+'"><img src="picts/social_facebook.gif" width="22" height="22" border="0" alt="Connect on Facebook"></a><br></td>');
}

// TWITTER

   if (twitter == "yes") {
document.write('<td><a href="'+twitlink+'" target="'+linktype+'"><img src="picts/social_twitter.gif" width="22" height="22" border="0" alt="Follow us on twitter"></a><br></td>');
}


document.write('<td width="'+endspace+'"><img src="picts/spacer.gif" width="'+endspace+'" height="22" border="0"><br></td>');
document.write('</tr></table>');
}
document.write('</td></tr></table>');
document.write('</div>');



//  End -->